@CHARSET "UTF-8";

.floater {
	float: left;
	_clear: right; /* look at http://habrahabr.ru/blogs/css/64589/ */
}
.floater-right {
	float: right;
	_clear: left;
}
/* Clear fix below,
 * using: 
 * <div class="clearfix">
 * 	<div class="floater></div>
 * 	<div class="floater"></div>
 * </div>
 */
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
.clearfix {
	display: block;
}
.clearfix {
	//display: inline-block;
}
* html .clearfix {
	height: 1%;
}
	